Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 01:11:11 +0000

Hi Nihal Alsaiari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I have one order before was very bad suitation they give me out for delivery and after that they give me one shipment and the main shipment which mention fast delivery they cancel and refund money to me and now also I make track for my new order Same status out for delivery and return back ,why it's return what's is the problem I didn't now ,I think still online order from center point still not reach standards same another companies ,I attach shortcuts for track of my new order and both shipment showing returned to DC <div dir="auto"><br></div>
<div dir="auto">Hopefully to solve my delivery issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأحد، ١٩ يونيو ٢٠٢٢, ١٠:٤٩ م Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdalla,</div>
<div dir="ltr"><div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">Please note that the order ( 6150237343 ) has been placed successfully, and it will arrive in 4-7 business days. If you do not receive your order within the specified time, please contact us again.</div>
<div dir="ltr">You can also track the order on LMG ( <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number" rel="noreferrer" target="_blank">click here</a> ) through the tracking number (FP0618220002190) and (FP0618220004370).</div>
<div><br></div>
<div>Thank you for your cooperation and shopping with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div>
</div></div>

	

</div></blockquote>
</div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350876632'>Screenshot_٢٠٢٢٠٦٢٠-٠٤٠٤٥٧_Chrome.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043350876633'>Screenshot_٢٠٢٢٠٦٢٠-٠٤٠٤٢١_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4519391